body {
	padding: 0;
	margin: 0;
	font: 62.5% HelveticaNeue, "Helvetica Neue", Helvetica, sans-serif;
	color: #191919;
	background-color: #f8f8ff;
	line-height: 1.25;
	border-bottom: 2em solid #fbcf4e;
	height: 100%;
}

h1, h2, h3, h4, h5, h6, p, .nav {
	margin: 1em 0 1em 30px;
}

h1, h2 {
	font-size: 2em;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}

h1 {
	display: inline;
}

h2 {
	font-weight: normal;
	margin-top: 2em;
	font-family: HelveticaNeue-Medium, HelveticaNeue, "Helvetica Neue", Helvetica, sans-serif;
}

p {
	font-size: 1.4em;
	width: 30em;
	margin-bottom: 1em;
	line-height: 1.5;
}

a {
	background-color: #fff;
	text-decoration: none;
	border-bottom: 1px solid;
	-webkit-transition-property: color, background-color, border-bottom;
	-webkit-transition-duration: 0.3s, 0.3s, 0.3s;
;
}

a:link, a:visited {
	color: #304a7b;
}

a:hover {
	color: #000;
	background-color: #fbcf4e;
}

a:active {
	background-color: #000;
	color: #fbcf4e;
	border-bottom: none;
}

/* a:visited { color: #676e7b; } */

.sexyCycle {
	position: relative !important;
	width: 100% !important;
	margin: 0 0 8em 0 !important;
	padding-top: 12px;
}

.sexyCycle-content {
	cursor: pointer;
}

/*	.sexyCycle-wrap { background-color: #fff; } */

#header {
	background-color: #fff;
	color: #000;
	padding: 2em 0 3em 0;
}

.nav {
	margin: -0.75em 0 1.25em 29px;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	display: inline;
}

.nav li {
	display: inline;
	margin-right: 1em;
	font-size: 1.4em;
	font-weight: bold;
}

.nav a {
	padding: 1px 3px;
}

h2 a:link, h2 a:visited, .nav a:link, .nav a:visited {
	color: #191919;
	background-color: transparent;
	border-bottom-color: transparent;
}

h2 a:hover, h2 a:active, .nav a:hover, .nav a:active {
	background-color: #fff;
	color: #000;
	border-bottom: 1px solid;
}

a#twitter, a#linkedin {
	border-radius: 2px;
	-moz-border-radius: 2px;
}

a#twitter:hover, a#linkedin:hover {
	border-bottom: none;
}

a#twitter:hover {
	background-color: #3cf;
	color: #fff;
}

a#linkedin:hover {
	background-color: #0181b2;
	color: #fff;
}

/*	.controller { margin: -12px 0 12px 30em; height: 40px; left: 30em; }
	.arrows { right: 20px; position: absolute; cursor: pointer; z-index: 2; }
	.prev { margin-right: 10px; } */

.controller {
	display: none;
}

#footer {
	font-size: 1.4em;
	margin: 6em 0 0 0;
	padding: 3em 0 3em 30px;
	background-color: #fff;
	color: #000;
}

@media screen and (max-device-width: 480px) {
	
	* {
		-webkit-text-size-adjust: none;
	}
	
	h1, h2 {
		font-size: 3em;
		display: block;
		margin-top: 0.5em;
	}
	
	h2 {
		margin-top: 1.5em;
		margin-bottom: 0.6em;
	}
	
	.nav {
		margin-top: -1.8em;
		padding: 0;
		display: block;
	}
	
	.nav li {
		font-size: 2.3em;
	}
	
	p {
		font-size: 2.3em;
		width: 480px;
		margin: 0 0 1em 30px;
	}
	
	#footer {
		font-size: 1.5em;
		margin-top: 0;
		padding: 2em 0 2em 30px;
	}
	
}